@charset "UTF-8";


#information ul.infomenu li ul li{text-transform:none}

div.content > .wrapper h1#page-title {
	margin-top: 37px;
	font-size: 42px;
	letter-spacing: -0.9px;
}

/* Sitemap */
.site-map {
    float: left;
    padding: 0 0 3em;
    width: 49%;
}

.site-map h2 {border-bottom:0}


.site-map a {
    text-decoration: none;
    color: #171717;
}

.site-map a:hover {
    color: #ff5e00;
}

/* Information pages */
#information,
#article {
	overflow:hidden;
	margin:40px 0;
/*     text-transform:none; */
}

#information .infomenu {
    cursor: pointer;
    float: left;
    width: 170px;
}

#information.legal .infomenu {
    margin: 0 20px 0 0;
    width: 400px;
}

#information.legal .infomenu li span.toggler span{
	font-size:18px;
	font-weight:700;
	vertical-align:middle;
}

#information.legal .infomenu li span.toggler span.toggler-title {
	position: relative;
	left: 50px;
	margin-left: -52px;
}

#information .toggler {
    display: block;
    margin: 0 0 10px;
    text-transform: uppercase;
}

.inactiveToggler .toggler-icon:hover {
	background-color: #fe5e00;
}

#information .toggler-icon {
	margin:0 10px 0 0;
}

#information .infomenu li ul li {
    padding: 3px 0 10px 50px;
    font-size:15px
}

#information .infomenu li ul li:hover {
    color: #ff5e00;
}

#information .infoscroller {
    background-color:#FAFAFA;
    float: left;
    line-height: 1.6em;
    overflow: hidden;
    text-align: justify;
    text-transform: none;
    width: 609px;
}

#information .infoscroller table td {text-transform:none}

#information.legal .infoscroller {
    margin-bottom: 10px;
    margin-top: 30px;
}

#information h3 {
    background: none no-repeat scroll 0 -3px rgba(0, 0, 0, 0);
    font-size: 100%;
    height: 23px;
    line-height: 1.3em;
}
#information.legal h3 {
    font-size: 15px;
    height: auto;
    padding: 3px 0 10px;
    text-transform:capitalize;
    margin: 0;
    line-height: 16px;
}

div.infoscroller p a{color:#151515; text-transform:none; text-decoration: underline}
div.infoscroller p a:hover{color: #ff5e00;}

#information .infoscroller div h4, #information .infoscroller div h3 {
    color: #ff5e00;
    font-size: 1.1em;
    margin: 6px 0 6px 2px;
    padding: 5px 10px;
}

#information .infoscroller li,
#information .infoscroller ul a
{
	text-transform:none;
	font-size:14px;
}

#information .infoscroller ul a > b {
	font-weight: 700;
}

#information .infoscroller ul li > b {
	font-weight: 700;
}

#information .infoscroller p > i {
	font-style: italic;
}

#information .infoscroller div h3 {
    font-size: 16px;
    font-weight: 700;
    padding: 0 20px 5px 18px;
    text-transform:capitalize;
}

#information .infoscroller p, #information .infoscroller table {
    margin: 0 0 0.5em 2px;font-size:14px;
    padding: 0 20px 5px;
}

#information .infoscroller table a {color: #000; text-decoration: underline;}
#information .infoscroller table a:hover {color: #ff5e00;}

.contacttype {color: #ff5e00;}

#information .infoscroller ul {
    list-style: disc outside none;
    margin: -2px 1em 1em 3em;
    padding: 0;
}


#infoButtonsWrap {
    padding: 10px 0;
    width: 840px;
}

#scrollbar-container-vertical {
    float: right;
    height: 427px;
    margin: 0;
    position: relative;
    width: 17px;
}
.legal #scrollbar-container-vertical {
    display: none;
    height: 500px;
    margin: 30px 0 0 5px;
}
#scrollbar-scroll-down,
#scrollbar-scroll-up {
    cursor: pointer;
}
.scrollbar-vert {
    background-color: #fff;
    border-right: 1px solid #D7D7D7;
    height: 423px;
    margin: 0 auto;
    width: 2px;
}
.legal .scrollbar-vert {
    height: 480px;
}

.scrollbar-vert .handle-vert {
    background-image: linear-gradient(180deg, #e1e1e1, #ededed);
    cursor: pointer;
    margin: 0 -1px;
    width: 7px;
}

.scrollbar-vert .handle-vert:hover {
    background-image: linear-gradient(180deg, #ff5e00, #ff7525);
}
